Table userd
===========

Deleted usernames

Fields
------

| Field    | Description   | Type         | Null | Key | Default | Extra          |
| -------- | ------------- | ------------ | ---- | --- | ------- | -------------- |
| id       | sequential ID | int unsigned | NO   | PRI | NULL    | auto_increment |
| username |               | varchar(255) | NO   |     | NULL    |                |

Indexes
------------

| Name     | Fields       |
| -------- | ------------ |
| PRIMARY  | id           |
| username | username(32) |


Return to [database documentation](help/database)
